Subject: просьба переводчицы и автора стихов Иосифа Скарбовского:
From: pink spider <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2015 20:29:46 +0300

Уважаемый АНАТОЛИЙ ! 

ПЕРЕСЫЛАЮ.
Тамара Кримонт

И еще, пожалуйста, одна очень важная просьба -  от автора стихов - Иосифа Скарбовского и переводчицы:
ОЧЕНЬ ПРОСИМ при печатании переводов стихов указывать имя автора оригинала и имя переводчика.
Это должно выглядеть так: 
сверху - имя автора оригинала: Joseph Skarbovsky, потом - название стиха и сам стих в переводе,
 потом - имя переводчика в скобках: (Translated by Violetta Sakovich)

Для примера: стих "Мальчик из Бабьего Яра" в моем переводе:

                                    Joseph Skarbovsky      

The boy of
Babi Yar
29 people survived at the time 
of the Babi Yar
tragedy. 
 
I’ve not been there since those times.  
My night dreams are th’ nightmare: 
the killers’ 
fierce grimaces, crimes.
My people were shot there. 
 
They made us naked,
barefoot
and took away our wealth.
But, suddenly, we understood:
it’s a half-step to death. 
 
I was alive while I was falling
to muddy trench with those dead.
Oh, no! Not there! Here! I’m calling
to see my parents grave ahead.
 
Among the dead here I was lying.
At night I got up, ran away.
I saw the hell doors. I am crying.
By chance, I had the lucky day.
 
Now, ugly people say in passion
Sukhoi and Babi Yars – they strive-
are just the ditches. - No compassion.
But I’m the victim, and alive. 
 
I am the witness of the violence.
The gang was holding court - bad deed.       
Mom pushed me to the trench with silence.
She hoped I would be saved indeed…
 
I’ve not been there since those times.
There are few orphans, as it is.
The ogre wished to make the crimes.
My people were shot there by the beasts.

                    (Translated by Violetta Sakovich)

----------------------------------------------------------------------